{
	"format_version": 2,
	"metadata": {
		"authors": [
			"bridge."
		],
		"generated_with": {
			"bridge": [
				"2.7.54"
			],
			"dash": [
				"0.11.7"
			]
		}
	},
	"header": {
		"name": "pack.name",
		"description": "pack.description",
		"min_engine_version": [
			1,
			21,
			120
		],
		"uuid": "2f7ad360-d8ab-43cb-8fef-0f6e84c1bfc9",
		"version": [
			1,
			0,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "99eaea48-d8e8-45cb-9b07-e2cc7d65867f",
			"version": [
				1,
				0,
				0
			]
		}
	]
}